Subject: Trainer Candidate - Arvind Kumar Singh
From: Arvind Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:35:29 -0400

| | Tech Support Test

Name | Arvind Kumar Singh
E-mail | [email-masked]
Phone Number | (+91) 9873441948
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infinity e services | Operations Manager | NA | 69000
Previous Employer 1 | Allianz Partners India | Deputy Operations Manager | 27 Feb 2020 | 56000
Previous Employer 2 | I Energizer | Team Leader | 31 July 2015 | 27500

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have 10 years experience in training & development. Training conducted Product training, Soft skills training, Floor etiquettes training, Customer service excellence training, POSH training and many more. Majorly training content created & developed by me internally.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult problem which I faced during the training and development during my tenure. I have given training to several on boarding agents or existing agents on production floor. The major challenge I faced interested of agents in training about subject. I have noticed majorly new comers do not focus deeply on training part; they consider it only part of job. It leads to severe result when they put for assessment for same subject. Majorly agents do not get pass in assessment because they do not take training sessions seriously.
I just find out the way how I can make the training session interested for agents. I have started to deliver the training content in for of visual or audio sound to make it interesting for agents. I have also starting cross question of studied material to make it more convenient for entire batch. Live questioning and debate on subject made the training sessions more interesting for agents.
I have divided the training contents in different part so that agents could understand it properly. Like technical knowledge, Product features, Product advantages, Product unique features & many more which made the content simpler. Also started the assessment after every module which delivered the tremendous improvement in assessment scores. I have noticed hugh improvement in training and development sessions.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Solution of problem must be assured to customer.
There must be apology & empathy in communication with customer.
Robotic sound & slangs should be avoided during communication with customer.
Agents must use customer language over the call only
Customer must be greeted with regard and respect

What according to you makes you a good candidate for this position? | My extensive & diversified experince in same domain.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |